/* CSS Document */


/* t-top */
/* ======================================== */

#t-top {
	width: 630px;
	margin: 0px;
	background-color: #FFC976;
	height: 468px;
	overflow:hidden;
	padding: 0;
}


#htl-sbnr {
	width: 630px;
	background-color: #FCEDBE;
	margin-bottom: 10px;
}

.htl-text01 {
	font-size: 12px;
	line-height: 1.4em;	
	margin-bottom: 20px;
}


/*
	共通
*/

.p-12 {
	font-size: 12px;
}

.p1-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(../img/files/p1-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p2-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(../img/files/p2-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p3-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(../img/files/p3-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p4-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(../img/files/p4-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

/*
	Panel 1
*/

.panel1 a:link {
	text-decoration: underline;
	color: #FFF;
}

.panel1 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.panel1 a:hover {
	text-decoration: none;
	color: #FFF;
}

.panel1 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p1-img01 img {
	height: 150px;
	width: 150px;
}

.p1-img02 img {
	height: 130px;
	width: 130px;	
}

.p1-hint01 {
	padding: 3px;
	background-color: #014A29;
	height: 75px;
}

.p1-hint02 {
	padding: 3px;
	background-color: #014A29;
	width: 170px;	
}

.p1-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #014A29;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p1-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p1-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p1-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #014A29;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p1-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p1-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}





/*
	Panel 2
*/

.panel2 a:link {
	text-decoration: underline;
	color: #FFF;
}

.panel2 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.panel2 a:hover {
	text-decoration: none;
	color: #FFF;
}

.panel2 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p2-img01 img {
	height: 150px;
	width: 150px;
}

.p2-img02 img {
	height: 130px;
	width: 130px;	
}

.p2-hint01 {
	padding: 3px;
	background-color: #D72514;
	height: 75px;
}

.p2-hint02 {
	padding: 3px;
	background-color: #D72514;
	width: 170px;	
}

.p2-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #D72514;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p2-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p2-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p2-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #D72514;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p2-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p2-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}


/*
	Panel 3
*/

.panel3 a:link {
	text-decoration: underline;
	color: #FFF;
}

.panel3 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.panel3 a:hover {
	text-decoration: none;
	color: #FFF;
}

.panel3 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p3-img01 img {
	height: 150px;
	width: 150px;
}

.p3-img02 img {
	height: 130px;
	width: 130px;	
}

.p3-hint01 {
	padding: 3px;
	background-color: #E31E25;
	height: 75px;
}

.p3-hint02 {
	padding: 3px;
	background-color: #E31E25;
	width: 170px;	
}

.p3-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #E31E25;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p3-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: center;
	line-height: 1.0em;
}

.p3-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p3-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #E31E25;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p3-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: left;
	line-height: 1.0em;
}

.p3-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}





/*
	Panel 4
*/

.panel4 a:link {
	text-decoration: underline;
	color: #FFF;
}

.panel4 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.panel4 a:hover {
	text-decoration: none;
	color: #FFF;
}

.panel4 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p4-img01 img {
	height: 150px;
	width: 150px;
}

.p4-img02 img {
	height: 130px;
	width: 130px;	
}

.p4-hint01 {
	padding: 3px;
	background-color: #015F46;
	height: 75px;
}

.p4-hint02 {
	padding: 3px;
	background-color: #015F46;
	width: 170px;	
}

.p4-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #015F46;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p4-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: center;
	line-height: 1.0em;
}

.p4-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p4-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #015F46;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p4-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: left;
	line-height: 1.0em;
}

.p4-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}



